@charset "utf-8";
/*Technical Support SudyTech*/
html {
    font-size: 100px;
    overflow-x: hidden;
}

@media (max-width: 1680px) {
    html {
        font-size: 87.5px;
    }

    /* 1680/1920?100 ? 87.5 */
}

@media (max-width: 1440px) {
    html {
        font-size: 75px;
    }
}


@media (max-width: 1280px) {
    html {
        font-size: 66.67px;
    }

}


@media (max-width: 1024px) {
    html {
        font-size: 53.33px;
    }


}

@media (max-width: 768px) {
    html {
        font-size: 40px;
    }


}


@media (max-width: 480px) {
    html {
        font-size: 25px;
    }

}


@media (max-width: 375px) {
    html {
        font-size: 19.53px;
    }
}
.fix-top{padding-top:100vh;position:relative;transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-webkit-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-moz-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-ms-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-o-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;z-index:-1}
.fix-top.fixed{padding-top:0}

/**头部**/
.header {border-bottom:none;height:auto;line-height:inherit;background-size:cover;position: absolute;z-index: 10;width:100%;top:0;transition:1s;}
.header:before{position:absolute;background: linear-gradient(to bottom,rgb(16 75 151 / 90%),rgb(27 86 162 / 0));width:100%;height: 3.9rem;content:" ";top: 0;left: 0;z-index: -1;}
.header.fix{background:rgb(16 75 151)}
.header.fix:before{height:0rem}
.header.fix #nav{padding-top:0}
.header .inner {position:relative;transition:all 0.4s ease-in-out;padding-top: 0.16rem;}
.header .sitelogo {display:flex;}
.header .sitelogo .logo a {display: block;}
.header .sitelogo .logo img {width: 5.94rem;}
.header .sitelogo .logo {display:inline-block;}
.header .sitelogo .tago img {width:3.82rem;}
.header .sitelogo .sitetitle span {display:block;}
.header .sitelogo img.logo {width:3.4rem;transition:all 0.6s ease-in-out;}
.header .head-main {float:left;margin-top:10px;}
.header .mod {display:flex;justify-content:space-between;}
.header .head-right {display:flex;align-items: center;gap: 0.14rem;height: .3rem;padding-top: 0.75rem;}
/* 搜索*/
.wp_search {display:inline-block;position:relative;padding-left:4px;border:1px solid #d0d0d0;}
.wp_search #keyword {width:160px !important;padding:4px 0;border:none;height:20px;line-height:20px;background:transparent;color:#fff;}
.wp_search .search {width:32px;height:30px;border:0px;background:#FFFFFF url(../images/sous.png) no-repeat center;cursor:pointer;vertical-align:top;}
.searchbox .tt {color:#fff;text-align:center;font-size:0.3rem;font-weight:bold;margin-bottom:0.47rem;}
.searchbox {text-align:right;width: 0.3rem;overflow:hidden;}
.wp-search {position:relative;}
.wp-search form {display:block;}
.wp-search .search-input {margin-left:0.2rem;margin-right: 0.4rem;}
.wp-search .search-input input.search-title {display:block;width:100%;line-height: 0.28rem;background:none;color:#FFFFFF;font-size: 0.14rem;border: none;/* outline:0; */padding: 0;border-radius: 0;border-bottom: 0.01rem solid #fff;}
.wp-search .search-btn {width: 0.3rem;height: 0.3rem;position:absolute;right:0;top:0%;}
.wp-search .search-btn input.search-submit {width: 100%;height: 100%;border:0;outline:0;background: url(../images/sous.png) no-repeat center;cursor:pointer;background-size: 0.15rem;}
.header .searchbox {transition:all 0.4s ease-in-out;}
.header .searchbox:hover {width:2rem;border-radius:0.22rem;}
/**角色**/
.site-rale ul li.links {float:left;}
.site-rale ul li.links a {line-height:35px;padding:0 12px 0 12px;padding-left:19px;font-size:13px;color:#cad3d4;background:url(../images/icon_role.png) no-repeat;}
.site-rale ul li.links a:hover {color:#fff;}
.site-lang ul {display:flex;border-right: 1px solid #fff;}
.site-lang ul li.links a {display: block;color:#fff;opacity:.7;padding: 0 0.14rem;line-height: 0.16rem;font-size: 0.14rem;}
.site-lang ul li.links a:hover {opacity:1;}
.header .menu-btn{display:none;}

/**导航**/
#nav {/* width: 15rem; */padding-top: 0.25rem;}
#nav .inner{padding:0}
#nav .inner .mod{display:initial}
#nav .inner .wp-panel .navbg {position:absolute;z-index:-1;left:0;right:0;top:0;bottom:0;width:auto;height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
.nav .wp-menu {margin:0 auto;display:flex;justify-content:space-between;}
.nav .wp-menu .menu-item {position:relative;text-align:center;}
.nav .wp-menu .menu-item.i1 {background:none;}
.nav .wp-menu .menu-item a>.menu-switch-arrow {display:none;width:20px;height:20px;background:url(../images/nav_j.png) no-repeat center center;vertical-align:middle;}
.nav .wp-menu .sub-menu li .sub-menu {display:none;}
.nav .wp-menu .menu-item a.menu-link {line-height: 0.6rem;font-size: var(--medium-size);display:block;color:#fff;position:relative;padding: 0 0.32rem;font-weight: bold;}
.nav .wp-menu .menu-item.hover a.menu-link,.nav .wp-menu .menu-item a.hover {font-weight:bold;text-decoration:none;color:var(--theme-color);}
.nav .sub-menu {position:absolute;left:50%;top:100%;min-width:1.5rem;z-index:100;background:#2964b1;opacity:0;transform:translateX(-50%) scale(0);transition:all 0.4s ease-in-out;border-radius:8px;overflow:hidden;}
.nav .sub-menu .sub-item {position:relative;white-space:nowrap;vertical-align:top;_zoom:1;}
.nav .sub-menu .sub-item a {display:block;color:#fff;line-height:0.5rem;padding:0 17px;font-size:var(--base-size);background:none;text-align:center;}
.nav .sub-menu .sub-item.hover>a,.nav .sub-menu .sub-item a:hover {color:#333;background-color:#fff;display:block;}
.nav .sub-menu .sub-menu {left:100%;top:0px;z-index:200;background:#fff;}
.nav .site-lang {display:none;}
.nav .wp-menu .menu-item a.menu-link:after {content:"";width:80%;height:2px;position:absolute;bottom:0;background:#fff;left:10%;transform:scale(0);transition:all 0.4s ease-in-out;}
.nav .wp-menu .menu-item a.menu-link:hover:after {transform:scale(1);}
.nav .wp-menu li:hover>.sub-menu {transform:translateX(-50%);opacity:1;}
/**大图**/
.mbanner {perspective:1920px;transform-style:preserve-3d;}

#banner .inner {
    width: 100%;
    max-width: 100%;
}
.carousel-swiper__item a {
  position: relative;
  display: block;
  width: 100%;
  padding-top: 40.83%;
}
.carousel-swiper__item .carousel-swiper__image,
.carousel-swiper__item .carousel-swiper__video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.carousel-swiper__item .carousel-swiper__video {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}
.carousel-swiper__item .carousel-swiper__image img,
.carousel-swiper__item .carousel-swiper__video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-user-drag: none;
}
.carousel-swiper__item:has(video[src]:not([src=""])) .carousel-swiper__video {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.carousel-swiper .swiper-pagination {
  bottom: 0.625rem;           
}

.carousel-swiper .swiper-pagination-bullet {
  width: 0.5rem;              
  height: 0.5rem;            
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.5);
  opacity: 1;
  margin: 0 0.25rem !important;  
  transition: all 0.3s ease;
}

.carousel-swiper .swiper-pagination-bullet-active {
  width: 1.25rem;             
  border-radius: 0.25rem;     
  background: #fff;
}
.mbanner .carousel-swiper{width: 100%;}
.carousel-swiper .swiper-button-next,
.carousel-swiper .swiper-button-prev {
  color: #fff;
  width: 0.5rem;
  height: 0.5rem;
  background: rgba(0, 0, 0, 0.3);
  border-radius: 50%;
  z-index: 999;
}
.carousel-swiper .swiper-navigation-icon{display:none;}
.carousel-swiper .swiper-button-next:hover,
.carousel-swiper .swiper-button-prev:hover {
  background: rgba(0, 0, 0, 0.5);
}
.carousel-swiper .swiper-button-prev:after, .carousel-swiper .swiper-button-next:after{
  font-size:.25rem;
}
.mbanner .carousel-swiper:before{position:absolute;background:linear-gradient(to top,rgb(0 0 0 / 30%) ,transparent);width:100%;height:2.3rem;content:" ";bottom: 0;left: 0;z-index: 2;}

.mbanner .carousel-swiper .swiper-pagination{bottom: 0.42rem;display: flex;justify-content: space-between;align-items: center;gap: 0.2rem;width: auto;left: 2.1rem;}
.mbanner .carousel-swiper .swiper-pagination .swiper-pagination-bullet {width:.13rem;height:.13rem;margin: 0!important;transition: all .4s ease-in-out;background: #fff;}
.mbanner .carousel-swiper .swiper-pagination .swiper-pagination-bullet-active{background:#2964B1}

.mbanner.fixBanner {position: fixed;left: 0;top: 0;right: 0;bottom: 0;background: #ccc;}
.fixedok .mbanner {opacity: 0;}
/**主体公共**/
.post1 .tt {display:flex;position:relative;justify-content: space-between;margin-bottom: 0.35rem;}
.post1 .more_btn {/* position:absolute; */right:0;bottom:0;}
.post1 .more_btn .more_text {vertical-align:middle;font-size: 0.16rem;color: #2964B1;line-height: 0.5rem;display: block;text-align: center;font-family: 'Microsoft YaHei';/* align-items: cent;/* justify-content: center; */enter;}
.post1 .tt .tit span {display:block;position:relative;z-index:1;}
.post1 .tt .tit {text-align:center;position:relative;}
.post1 .tt .title {font-size: 0.36rem;line-height: 0.5rem;color: #272727;font-weight: bold;}
.post1 .news{box-shadow:0 5px 15px var(--shadow-color, rgba(0, 0, 0, .15))}
.post1 .news .news_title {font-size: 0.2rem;line-height: 0.34rem;color: #292929;font-weight: 500;ld; */}
.post1 .news:hover .news_title{color:#2964b1}
.post1 .news .news_text {font-size:var(--base-size);line-height:1.75;color:#707070;}
.post1 .news .news_title a {color:#4b4b4b;}
.post1 .news .news_text a {color:#707070;}
.post1 .news .news_date {font-weight:bold;font-size:var(--base-size);line-height:1.32;color:#707070;}
.post1 .news .news_meta {font-size: 0.16rem;line-height: 0.3rem;color:#2964b1;font-weight:bold;font-family: "Arial";}
.post2.post1 .tt .title{color:#fff}
.post2.post1 .more_btn .more_text{color:#fff}
.post .news_list .news .news_imgs{overflow:hidden;position:relative;background: #ccc;}
.post .news_list .news .news_imgs img{transition: all .6s ease-in-out;width:100%;position:absolute;left:0;top:0;height: 100%;right: 0;bottom: 0;object-fit: cover;}
.post .news_list .news:hover .news_imgs img{transform:scale(1.1);}

/**main1**/
.main1 {background:#fff;position: relative;z-index: 1;}
.main1 .inner {padding: 0.7rem 0 1.3rem;}
.post-11 .news_list{display:flex;justify-content:space-between;flex-wrap: wrap;}
.post-11 .news_list .news{width:31.33%}
.post-11 .news_list .news .news_imgs{padding-top:68.085%;}
.post-11 .news_list .news .news_wz {padding: 0.2rem 0.32rem;box-sizing:border-box;}
.post-11 .news_list .news .news_text{height:0.56rem;margin-top:0.08rem}

.post-13 {width:7.15rem;float:right}
.post-13 .news_list{display:flex;flex-direction:column;justify-content:space-between;row-gap:0.27rem}
.post-13 .news_list .news{border-radius: 5px;background: #fff;box-shadow: 0 0px 10px var(--shadow-color);height:1.25rem}
.post-13 .news_list .news a{display:flex;justify-content:space-between;row-gap:0.27rem;align-items: center;height: 100%;padding: 0.3rem 0.4rem;box-sizing: border-box;}
.post-13 .news_list .news .news_date{display:flex;justify-content:space-between;align-items: center;box-sizing: border-box;flex-direction: column;color: #2964b1;line-height: 1;row-gap: 0.1rem;}
.post-13 .news_list .news .news_date .news_days{font-size:0.34rem;font-weight:normal;}
.post-13 .news_list .news .news_date .news_years{font-size:0.13rem;font-weight:normal;}
.post-13 .news_list .news .news_wz {padding-left:0.2rem;margin-left:0.2rem;border-left:1px solid #B6CEA2;flex: 1;}
.post-13 .news_list .news .news_wz .news_title{line-height:0.44rem}
/**main2**/
.main2 {background: url(../images/main2.png) no-repeat center;background-size: cover;}
.main2 .inner {padding: 0.8rem 0 3.45rem;position: relative;}
.main2 .ml{width:52.8%;float: left;background: linear-gradient(to right, #86B4F0, #2164BA);margin-top: -1.2rem;position: absolute;z-index: 1;}
.main2 .mr{width:52.8%;float: right;background: #fff;}
.post-21{padding:0.4rem 0.56rem}
.post-21 .con{border-left:0.01rem solid rgb(255 255 255 / 50%);padding-left:0.3rem}
.post-21 .news_list .news{border-bottom:0.01rem dashed #fff;padding:0.2rem 0;box-shadow:none;position:relative;}
.post-21 .news_list .news:before{position:absolute;background: url(../images/p21.png) no-repeat  center;content:"";left: -0.39rem;top: 0.285rem;width:0.18rem;height:0.18rem;background-size:cover}
.post-21 .news_list .news .news_meta,.post-21 .news_list .news .news_title{color:#fff;}
.post-21 .news_list .news .news_title{flex:1}
.post-21 .news_list .news .news_title{font-weight:500;}
.post-21 .news_list .news .news_wz{display:flex;align-items:center;column-gap: 0.65rem;}
.post-21 .news_list .news:hover .news_title{color:#FFD955;font-weight:bold}

.main2 .sudy-tab{padding:0.56rem 0.48rem 0.56rem 1.385rem;}
.main2 .sudy-tab .tab-menu{display:flex;font-size:0.36rem;line-height: 0.5rem;font-weight:bold;gap: 0.5rem;}
.main2 .sudy-tab .tab-menu li{position:relative;cursor:pointer;color:#BCBCBC;}
.main2 .sudy-tab .tab-menu li.selected{color:#272727}
.main2 .tab-con{position:relative;width: 100%;margin-top: 0.15rem;}
.post-22 .more_btn{bottom: auto;position: absolute;z-index: 10;top: -0.65rem;}
.post-22 .news_list{padding-left: 0.25rem;}
.post-22 .news_list .news{box-shadow:none;border-bottom:0.01rem dashed rgb(41 100 177 / 50%);padding: 0.18rem 0;position:relative}
.post-22 .news_list .news:before{position:absolute;background:#2964b1;content:"";left: -0.25rem;top: 0.3rem;width:0.05rem;height:0.3rem;background-size:cover}
.post-22 .news_list .news .news_wz{display:flex;flex-direction:column;}
.post-22 .news_list .news .news_title{}

/**main3**/
.main3 {
    margin-top: -2.2rem;
}
.main3 .inner {padding-bottom: 0.85rem;}
.main3 .mod{display:flex;justify-content:space-between}
.main3 .ml,.main3 .mc,.main3 .mr{width:30.87%}
.main3 .post .news_list{padding: 0.35rem;background: #fff;box-shadow: 0 5px 15px var(--shadow-color, rgba(0, 0, 0, .15));}
.main3 .post .news_list .news{height: 1.25rem;box-shadow: none;border-bottom: 0.01rem solid #d6eeef;display: flex;align-items: center;}
.main3 .post .news_list .news .news_wz {}
.main3 .post .news_list .news .news_wz .news_title{line-height:0.26rem;font-size:0.18rem;margin-bottom: 0.12rem;}

/**main4**/
.main4 {}
.main4 .inner {/* padding-bottom: 0.9rem; */}
.main4 .sudy-tab{}
.main4 .sudy-tab .tab-menu{display:flex;font-size:0.36rem;line-height: 0.5rem;font-weight:bold;gap: 0.5rem;padding-bottom:0.085rem;border-bottom:0.01rem solid #cecece;}
.main4 .sudy-tab .tab-menu li{position:relative;cursor:pointer;color:#BCBCBC;}
.main4 .sudy-tab .tab-menu li.selected{color:#272727}
.main4 .sudy-tab .tab-menu li.selected:before{position:absolute;content:" ";width:100%;height:0.05rem;left:0;bottom:-0.11rem;background:#E8C446}
.main4 .tab-con{position:relative;width: 100%;margin-top: 0.275rem;}
.post-41 .more_btn{bottom: auto;position: absolute;z-index: 10;top: -0.86rem;}
.post-41 .news_list{display:flex;justify-content:space-between;flex-wrap: wrap;}
.post-41 .news_list .news{width:31.33%}
.post-41 .news_list .news .news_meta {color: ;}
.post-41 .news_list .news .news_imgs{padding-top:68.085%;}
.post-41 .news_list .news .news_wz {padding: 0.2rem 0.32rem;box-sizing:border-box;}
.post-41 .news_list .news .news_text{height:0.56rem;margin-top:0.08rem}

/**main5**/
.main5 {}
.main5 .inner {padding: 0.9rem 0;}
.main5 .ml{width: 31.33%;}
.main5 .mc{width:31.33%}
.main5 .mr{width: 31.33%;}
.main5 .mod{display:flex;justify-content:space-between}
.main5 .news_list  {box-shadow: 0 0 30px #e3e3e3;}

.post-51 .news_list {background: #EAF3FF;padding: 0.16rem 0.18rem;box-sizing: border-box;}
.post-51 .news_list .slick-list {margin:0 -0.065rem}
.post-51 .news_list .news {margin:0 0.065rem}
.post-51 .news_list .news .news_imgs {padding-top: 178%;width: 100%;}
.post-51 .slick-dots {bottom: -0.2rem;}
.post-51 .slick-dots li {background: #2964b1;opacity:0.3}
.post-51 .slick-dots li.slick-active{opacity:1}

.post-52 .news_list .news  a{display:block;position:relative}
.post-52 .news_list .news .news_imgs {padding-top: 86.7%;}
.post-52 .news_list .news .news_wz{position:absolute;left:0;bottom:0;background:linear-gradient(to top,#000,transparent);width:100%;height:1.24rem;padding:0.2rem;display: flex;flex-direction: column;justify-content: center;}
.post-52 .news_list .news .news_title{color:#fff;font-size:0.18rem;}
.post-52 .news_list .news .news_text{color:#fff;font-family:"Airal";}

.post-53 .news_list .news .news_imgs {padding-top: 86.7%;}
/**列表页**/
.l-banner {height:6rem;background-position:center center;background-repeat:no-repeat;text-align:center;background-color:#c5c4c4;position:relative;background-size: cover;}
.l-banner:after {content:"";display:block;width:100%;position:absolute;height:60%;background:url(../images/bannerbg.png) no-repeat;background-size:100% 100%;bottom:0;}
.l-banner img {display:none;height:100%;vertical-align:top;}
#l-container {position:relative;}
#l-container .inner {padding:.91rem 0 1.4rem;position:relative;}
#d-container .inner {background:#fff;}
/**栏目列表**/
.col_menu_head {position:absolute;bottom:100%;z-index:1;width:100%;left:0;}
.col_name span {font-size:.44rem;color:#fff;}
.col_name {margin-bottom:.3rem;}
.col_path a,.col_path span {color:#fff;font-size:var(--base-size);line-height:1.3;}
.col_path {display:inline-block;padding-left:.26rem;background:url(../images/home.svg) no-repeat left;margin-bottom:.63rem;background-size: 0.14rem;}
.possplit::after {content:"/";font-size:.15rem;}
.possplit {margin:0 .08rem;width:auto;background-image:none;color:#666;text-indent:inherit;font-size:0;}
.col_list {width:100%;position:relative;height:.9rem;padding-right:.9rem;box-sizing:border-box;display:flex;align-items:center;}
.col_list::before {content:"";display:block;width:calc(50vw + 8.2rem);height:0;right:0;position:absolute;top:0;border-bottom:.9rem solid var(--theme-color);border-right:.35rem solid transparent;}
.column-switch {display:none;}
.col_list ul {position:relative;width:100%;}
.col_list ul li {float:left;}
.col_list .col_column .col_item_link.selected {opacity:1;}
.col_list .col_column .col_item_link {color:#fff;padding:0 .36rem;font-size:var(--base-size);border-right:1px solid rgb(255 255 255 / 20%);display:inline-block;display:block;text-align:center;opacity:.7;margin:.05rem 0;}
.col_list .slick-next,.col_list .slick-prev {width:auto;height:auto;background:0 0;border-radius:0;}
.col_list .slick-prev {left:-.4rem;display:none!important;}
.col_list .slick-next {right:-.5rem;width:.3rem;text-align:center;}
.col_list .slick-next:hover,.col_list .slick-prev:hover {opacity:1;color:#fff;background:0 0;}
/**默认新闻列表页**/
.mrlist .col_news_list .news_list .news {display:flex;margin-bottom: .3rem;}
.mrlist .col_news_list .news_list .news .news_imgs {width:4.7rem;flex:none;margin-right:.4rem;background:0 0;display:flex;align-items:center;display: none;}
.mrlist .col_news_list .news_list .news .news_imgs a {padding-top:61.27%;width:100%;}
.mrlist .col_news_list .news_list .news .news_wz {flex:1;padding:.18rem 0;}
.mrlist .col_news_list .news_list .news .news_meta {margin-bottom: .15rem;}
.mrlist .col_news_list .news_list .news .news_meta span {display:block;color:#666;}
.mrlist .col_news_list .news_list .news .news_year {font-size:.14rem;}
.mrlist .col_news_list .news_list .news .news_day {font-size:.36rem;line-height:1.4;}
.mrlist .col_news_list .news_list .news .news_title {font-size: .2rem;line-height:1.7;font-weight: bold;margin-bottom: .15rem;}
.mrlist .col_news_list .news_list .news .news_text {font-size:var(--small-size);line-height:2;}
.mrlist .col_news_list .news_list .news .news_text a {color:#666;}
.mrlist .col_news_list .news_list .news[img-src=""] .news_imgs {display:none;}
/**文章页**/
.info .col_metas.clearfix {height:.63rem;}
.infobox {padding:.56rem 0;margin:0 auto;width:auto;}
.article h1.arti_title {line-height:1.3;font-family:SourceHanSerifCN-Bold;font-size:.36rem;text-align:center;margin-bottom:.2rem;}
.article h2.arti_title {line-height:2;font-family:"Microsoft YaHei";font-size:.2rem;text-align:center;color:#1b1b1bc7;margin-bottom:.2rem;}
.article .arti_metas {text-align:center;line-height:1.3;margin:0;}
.article .arti_metas>span {margin:0 .16rem;font-size:var(--base-size);color:#666;}
.article .arti_info {position:relative;display:flex;align-items:center;justify-content:center;}
.article .entry {margin:0 auto;overflow:hidden;margin-top:.4rem;min-height:400px;}
.article .entry .read,.article .entry .read p {line-height:1.75;font-size:var(--base-size);color:#333;}
.article .entry .read p {margin-bottom:10px;}
.article .entry .read img {margin:0 auto;max-width:940px;}
.article .entry .read table {margin:0 auto;border:none!important;}
.sibi_art {margin-top:1.3rem;display: none;}
.wp_artfuns .wp_art_adjoin {display:flex;line-height:.48rem;font-size:var(--regular-size);flex-wrap:wrap;}
span.next-title,span.prev-title {width:calc(100% - .8rem);}
.wp_artfuns .wp_art_adjoin .next {padding:0;}
.wp_artfuns .wp_art_adjoin .next,.wp_artfuns .wp_art_adjoin .prev {pointer-events:none;width:auto;}
/**底部**/
#footer {background: url(../images/foot.png) no-repeat bottom;background-size: cover;}
#footer .inner {padding-top: 0.5rem;box-sizing:border-box;position:relative;z-index:1;}
#footer .inner .mod {display:flex;align-items: center;justify-content: space-between;padding-bottom: 0.2rem;}
#footer .inner .foot-l{
    margin-right: -2rem;
}
#footer .inner .foot-l .info{color:#fff;opacity:.63;font-size:0.16rem;line-height:0.38rem}
#footer .inner .foot-l .info1{opacity:1;font-size:0.18rem;/* font-weight:bold; */padding-bottom: 0.05rem;}
#footer .inner .foot-right .news_list .news{display:flex;justify-content:space-between;gap: .1rem;flex-direction: column;}
.foot-right .news_list .news .news_imgs{width:1.43rem;height:1.43rem;}
.foot-right .news_list .news .news_title{font-size:0.18rem;line-height:0.24rem;color:#fff;text-align: center;}
#footer .inner p {font-size: var(--base-size);line-height: 0.25rem;color:#fff;text-align: center;font-weight: 100;opacity: .61;}
#footer .inner p a {color:#fff;}
#footer .inner p span {margin:0 3px;}
.foot-bottom {padding: 0.25rem 0;text-align:center;position:relative;z-index:1;border-top: 1px solid rgb(255 255 255 / 20%);}

/**友情链接**/
.botlinks{display:flex;justify-content:space-between;gap:0.37rem}
.botlinks .links-wrap {position: relative;float: left;display: inline-block;width: 2.31rem;line-height: 0.44rem;background: rgba(255, 255, 225, 0.21);}
.botlinks .links-wrap a.links-arrow {display: block;height: 0.44rem;line-height: 0.44rem;padding: 0 0.4rem;color: #fff;font-size: 0.16rem;background: url(../images/arrow.png) no-repeat right 0.27rem top 0.02rem;background-size: 0.14rem;}
.botlinks .links-wrap a.links-arrow:hover,
.botlinks .wrap-open a.links-arrow { color: rgba(255,255,255,0.8); background-position: right 0.27rem bottom 0.02rem; cursor: pointer;}
.botlinks .links-wrap .link-items {display: none;position: absolute;left: 0;bottom: 0.44rem;width: auto;width:100%;height:auto;max-height: 3rem;overflow: auto;overflow-x:hidden;background: #fff;}
.botlinks .links-wrap .link-items a { display: block; line-height: 0.24rem; padding: 0.05rem 0.1rem; color: #444;}
.botlinks .links-wrap .link-items a span { display:block; margin:0 0.06rem; white-space:nowrap;}
.botlinks .links-wrap .link-items a:hover { color: #fff; background: #1B56A2; cursor: pointer;}/**链接样式**/

/**侧导航**/
nav.Quick-navigation {display:none;position:fixed;right:0;z-index:1;top:50%;transform:translateY(-50%);display:flex;flex-direction:column;font-size:19px;line-height:70px;background:var(--theme-color);color:#fff;padding:0 16px;border-radius:20px;display:none;}
nav.Quick-navigation a {color:#fff;border-bottom:1px solid #fff;}
nav.Quick-navigation a.current {color:#e1d4a4;border-bottom:1px solid var(--hover-color);}
.Scroll-to-top {width: 0.6rem;height: 0.6rem;position:fixed;z-index:1;background:#fff;bottom:2%;border-radius:50%;right:1%;background:#2964b163;font-size: 0.2rem;line-height: 0.6rem;text-align:center;color:#fff;cursor:pointer;}
/** 加载 **/
.pre-loader {position:fixed;width:100vw;height:100vh;top:0;left:0;background-color: var(--theme-color);z-index:999;}
.spinner2 {width:40px;height:40px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.container1 > div,.container2 > div,.container3 > div {width:6px;height:6px;background-color:#fff;border-radius:100%;position:absolute;-webkit-animation:bouncedelay 1.2s infinite ease-in-out;animation:bouncedelay 1.2s infinite ease-in-out;/* Prevent first frame from flickering when animation starts*/
  -webkit-animation-fill-mode:both;animation-fill-mode:both;}
.spinner2 .spinner-container {position:absolute;width:100%;height:100%;}
.container2 {-webkit-transform:rotateZ(45deg);transform:rotateZ(45deg);}
.container3 {-webkit-transform:rotateZ(90deg);transform:rotateZ(90deg);}
.circle1 {top:0;left:0;}
.circle2 {top:0;right:0;}
.circle3 {right:0;bottom:0;}
.circle4 {left:0;bottom:0;}
.container2 .circle1 {-webkit-animation-delay:-1.1s;animation-delay:-1.1s;}
.container3 .circle1 {-webkit-animation-delay:-1.0s;animation-delay:-1.0s;}
.container1 .circle2 {-webkit-animation-delay:-0.9s;animation-delay:-0.9s;}
.container2 .circle2 {-webkit-animation-delay:-0.8s;animation-delay:-0.8s;}
.container3 .circle2 {-webkit-animation-delay:-0.7s;animation-delay:-0.7s;}
.container1 .circle3 {-webkit-animation-delay:-0.6s;animation-delay:-0.6s;}
.container2 .circle3 {-webkit-animation-delay:-0.5s;animation-delay:-0.5s;}
.container3 .circle3 {-webkit-animation-delay:-0.4s;animation-delay:-0.4s;}
.container1 .circle4 {-webkit-animation-delay:-0.3s;animation-delay:-0.3s;}
.container2 .circle4 {-webkit-animation-delay:-0.2s;animation-delay:-0.2s;}
.container3 .circle4 {-webkit-animation-delay:-0.1s;animation-delay:-0.1s;}

.progress-bar {position: fixed;top: 0;left: 0;width: 100%;height: 4px;background: #eee;z-index: 9999;}
.progress {height: 100%;width: 100%;background: var(--accent-color);transform-origin: left;transform: scaleX(0);}

#container-5 .mc .news{position: relative;}